.login-card {
  max-width: 400px;
}
.auth-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}

.auth-logo {
  max-width: 200px;
  margin-bottom: 4rem;
}

.auth-input-container {
  width: 400px;
  button {
    margin-top: 1rem;
    width: 100%;
  }
  #errors {
    margin-top: 1rem;
    font-size: 14px;
    text-align: center;
  }
}

.mat-grid-tile *:not(mat-chip) {
  width: 100%;
}

.go-to-login{
  color: #333333;
}
